<?xml version='1.0' encoding='UTF-8'?>
<tables>
	<!-- settings table -->
	<table>
		<name>settings</name>
		<column>
			<name>id</name>
			<type>integer</type>
			<options>
				<unsigned>true</unsigned>
				<autoincrement>true</autoincrement>
			</options>
		</column>
		<column>
			<name>name</name>
			<type>string</type>
			<options>
				<length>255</length>
			</options>
		</column>
		<column>
			<name>svalue</name>
			<type>string</type>
			<options>
				<length>2048</length>
				<default>empty</default>
				<notnull>false</notnull>
			</options>
		</column>
		<column>
			<name>tvalue</name>
			<type>text</type>
			<options>
				<default>empty</default>
				<notnull>false</notnull>
			</options>
		</column>
		<column>
			<name>server</name>
			<type>string</type>
			<options>
				<length>128</length>
				<notnull>true</notnull>
			</options>
		</column>
		
		<keys>
			<primary>id</primary>
			<unique>name|server</unique>
		</keys>
		<init>
		SQL:<![CDATA[
		
		]]>
		</init>
	</table>
</tables>
